/* media css */
@media screen and (max-width: 1500px) {
	
    .i-banner .item .text{width: 75%;}
}

@media screen and (max-width: 1440px) {
	
/*关于我们*/
.digital {background: ;width: 90%;padding: 30px 5% !important; max-width:1600px; margin:0px auto;}
.digital ul {width: 100%;height: 112px;margin: 0px auto;position: relative;clear: both;overflow: hidden; padding:0px; margin:0px;}
.digital li {width: 22%;padding-left: 0px;height: 112px;box-sizing: border-box;float: left;text-align: center;position: relative;margin-right:2%;}
/*关于我们结束*/

#content{margin:70px 4%;width:92%;}

}

@media screen and (max-width: 1280px) {
    .f-55{font-size: 36px;}
    .f-40{font-size: 26px;}
    .f-30,.product-read .content h5{font-size: 22px;}
    .f-24{font-size: 20px;}
    .f-20{font-size: 18px;}
    .header .logo{width: 130px;}
    .header .nav .item{padding: 0 10px;}
    .header .nav .item .sub{left: 10px;}
    .header .tool .search{margin-left: 20px;}
    .i-search input{width: 500px;height: 50px;padding: 0 20px;}
    .i-search button{width: 100px;height: 50px;}
 
/*百合产品开始*/
#wrap2 ul li{width: 47.6%;height: 560px; margin:1% 1.2%;list-style: none;position: relative;float: left;overflow: hidden;border-top-right-radius: 50px;border-bottom-left-radius: 50px;} 
/*百合产品结束*/
 
}
@media screen and (max-width: 960px) {
    .com-btn{width: 40px;height: 40px;}
    .com-btn i{font-size: 18px;}
    .com-more::after{display: none;}
    .com-more:hover, .com-more.on,.develop-relation .item:hover .com-more{background: #e62129;}
    .header .main{height: 70px;}
    .header .nav,.header .tool .lang{display: none;}
    .header .tool .search{width: 36px;height: 36px;}
    .header .header-btn{display: block;}
    .pc-banner{display: none;}
    /* .pc-banner{height: 500px;} */
    .mobile-banner{display: block;height: 500px;}
    .i-banner .item .text{width: 90%;top: 70%;}
    .i-banner .item .text .cn{margin-bottom: 12px;}
    .i-banner .btn{bottom: 10px;top: auto;transform: none;display: flex;justify-content: space-between;width: 100%;box-sizing: border-box;padding: 0 5%;}
    .i-banner .swiper-pagination{opacity: 1;bottom: 20px;}
}

@media screen and (max-width: 768px) {
.mbfor{display:block;}
.i-search input{width: 300px;}
.f-55{font-size: 30px;}
.f-40{font-size: 24px;}
.f-30,.product-read .content h5{font-size: 18px;}
.f-16{font-size: 14px;}
.com-btn{width: 34px;height: 34px;}
.com-btn i{font-size: 14px;}
.f-20{font-size: 16px;}
.com-more{width: 130px;height: 40px;}
.header .logo{width: 130px;}
.i-search input{width: 240px;height: 40px;}
.i-search button{width: 70px;height: 40px;font-size: 16px;}
.i-banner .item .text {top: 50%;}
.i-banner .item .text .cn {font-size: 25px;}
.i-banner .item .text .en {line-height: 1.5em;font-size: 16px;}

.wm {width: 90%;margin: 0 auto;padding-top: 20px;padding-bottom: 20px;}
.wtitle1 {font-size: 30px;}
.wtitle2 {font-size: 15px;}
.w85 {width: 90%;margin: 0 auto;padding-top: 40px;padding-bottom: 40px;}

/*关于我们*/
.ljj_about {padding: 4rem 0 2rem;}
.ljj_about dt {float: right;width: 100%;position: relative;}
.ljj_about .tit{color: #204291;font-size:1.6rem;}
.ljj_about .tit2{font-size: 1.1rem;font-weight: bold;display: block;padding: 0 0 1.6rem 0;}
.ljj_about dd {width: 100%;margin-top: -1rem;}


/*公司新闻*/
.sy_news{width:100%;padding-top:40px;padding-bottom:40px;}
.sy_news ul li{float:left;width:100%;margin:2% 0%;border-top:2px solid #ebebeb;}

/*其他栏目*/
.sy_lb{padding:50px 0;}
.sy_lb .title{background:url(../images/bg_logo.png) no-repeat left top;padding:30px 0 70px 50px;}
.sy_lb .title .txt01{font-size:14px;}
.sy_lb .title .txt02{font-size:24px;}
.sy_lb .title .txt03{font-size:24px;}
.sy_lb ul li{float:left;width:100%;margin:1% 0;}
.sy_lb ul li .txtbox h3 {font-size: 24px;}


/*底部*/
.bot_logo{border-bottom:solid 1px rgba(255, 255, 255, .3);padding-bottom:12px;margin-bottom:25px;}
.bot_contact{color:#fff;float:left;width:100%}
.bot_nav{width:100%;}
.bot_nav .ul{ display:none;}

.bot .bot_l{float:left;width:100%;text-align:center;}
.bot .bot_r{float:right;width:100%;text-align:center;}
.bot .bot_r a{padding:0 6px;}

/*ny*/

.ny_list{text-align:center;margin-top:30px;}
.ny_list a{ display:block; padding: 0 0;height: 42px;line-height: 42px;border-radius: 50px;margin:10px 0;background:#f6f6f6;font-size:16px;width:100%;}

/*返回*/
.fanye span{font-size:14px;}
.fanhui a{font-size:14px;}


#content{margin:50px 2%;width:96%;} 
#content .box{line-height:34px;font-size:16px;margin-top:30px;padding: 30px 2%;} 


/*荣誉资质*/
.ny_ryzz ul li{width:98%;margin:1% 0;float:left;}
.ny_ryzz ul li img{width:100%;height:290px; transition:all 1s;}
.ny_ryzz .bt{text-align:center;padding-top:5px;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 1; overflow: hidden;text-overflow: ellipsis;font-size:15px;}
.ny_ryzz_bt{font-size:20px;}

/*产品*/
.ny_pro_ul li{float:left;width:97%;border:1px solid #f1f1f1;margin:2% 1%;}
.ny_pro_ul li dl dt{width:100%;height:270px;overflow:hidden;}
.ny_pro_ul li dl dt img{width:100%;height:270px; transition:all 1s;}

/*新闻*/
.ny_news_time{width:20%;}
.ny_news_time p{font-size:26px;color:#999;padding-bottom:30px;}
.ny_news_txt{float:left;width:76%;margin-left:0;padding-left:3%;border-left:1px solid #ddd;}
.ny_news_img{width:100%;height:260px;margin-top:20px;}
.ny_news_img img{width:100%;height:260px;}
.ny_news_ul li{margin:20px 0;padding:15px 0;border-bottom:1px solid #eeeeee;}
.ny_news_ul li .bt a{font-size:20px;font-weight:bold;}

.ny_news_bt h1 {font-size: 24px;color: #000;}


/*内页联系我们*/
.ny_contact_l{width:100%;float:left;}
.ny_contact_r{width:100%;float:right;}
 
}
